body {
  background-image: url('../images/background.png');
  background-size: cover;
  background-repeat: round;
  background-position: center center;
}


/*********************************************
 * HEADERS
 *********************************************/

.reveal h1,
.reveal h2,
.reveal h3,
.reveal h4,
.reveal h5,
.reveal h6 {
  margin: 0 0 20px 0;
  color: #383D3D;
  font-family: 'Palatino Linotype', 'Book Antiqua', Palatino, FreeSerif, serif;
  line-height: 0.9em;
}

/*********************************************
 * MISC
 *********************************************/

.reveal p {
  line-height: 1.4em;
  font-size: 1.15em;
  color: #111;
}

.reveal .subtitle {
  font-style: italic;
}

/*********************************************
 * IMAGES
 *********************************************/

.reveal section img {
  margin: 30px 0 0 0;
  background: rgba(255, 255, 255, 0.12);
  border: 4px solid #eee;

  -webkit-box-shadow: 0 0 10px rgba(0, 0, 0, 0.15);
  -moz-box-shadow: 0 0 10px rgba(0, 0, 0, 0.15);
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.15);

  -webkit-transition: all .2s linear;
  -moz-transition: all .2s linear;
  -ms-transition: all .2s linear;
  -o-transition: all .2s linear;
  transition: all .2s linear;
}

.reveal a:hover img {
  background: rgba(255, 255, 255, 0.2);
  border-color: darkblue;

  -webkit-box-shadow: 0 0 20px rgba(0, 0, 0, 0.55);
  -moz-box-shadow: 0 0 20px rgba(0, 0, 0, 0.55);
  box-shadow: 0 0 20px rgba(0, 0, 0, 0.55);
}
